<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <meta name="description" content="Wings Mobile - SoftSwitch Administrator"/>
        <meta name="author" content="Seba"/>
        <title>Switch Admin - Wings Mobile</title>
        <link rel="bookmark" th:href="@{/img/favicon.png}"/>
        <link rel="shortcut icon" th:href="@{/img/favicon.ico}"/>        
        <link href="/css/font-awesome.min.css" th:href="@{/css/font-awesome.min.css}" rel="stylesheet"/>       
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet"> 
        <link href="/css/sb-admin-2.css" th:href="@{/css/sb-admin-2.css}" rel="stylesheet"/>
        <link href="/css/pace.min.css" th:href="@{/css/pace.min.css}" rel="stylesheet"/>
    </head>
    <body id="page-top">

        <!-- Page Wrapper -->
        <div id="wrapper">
            <div th:replace='html/frags/navigation'></div>
            <div id="content-wrapper" class="d-flex flex-column">
                <div id="content">
                    <div th:replace='html/frags/topbar'></div>
                    <div class="container-fluid">
                        <div id="ui-view"></div>
                    </div>
                </div>

                <footer class="sticky-footer bg-white">
                    <div class="container my-auto">
                        <div class="copyright text-center my-auto">
                            <span>Copyright &copy; Wings Mobile 2019</span>
                        </div>
                    </div>
                </footer>
            </div>
        </div>


        <div th:replace='html/frags/footer'></div>
    </body>
</html>
